.banner{margin-top:10px;}
.newsLeft{width:540px;
		  height:404px}

.newsCont{width:auto;height:auto;}
.newsRight{width:410px;}
.znTits h2, .znTits1 h2{padding:1px 0 0 15px;height:34px;}
.znTits h2 span, .znTits1 h2 span{float:left;display:inline-block;cursor:pointer;padding:0 10px;height:35px;line-height:35px;}
.znTits h2 span.znsh{background:url(images1_20.jpg) repeat-x;color:#fff;}
.znTits1 h2 span.znsh1{background:url(images1_20.jpg) repeat-x;color:#fff; display:block; float:left; }
.djsConts {height:187px;overflow:hidden;}
.djsConts ul li{width:108px;float:left;text-align:center;height:auto;}
.znCont ul li{width:auto;height:auto;background:none;margin:15px 0 0 13px;padding:0;}
.znCont ul li img{margin:0;}
.znCont{height:auto;}
.znConts{
    border-radius: 0 0 5px 5px;
	border:1px solid #DBDBDB;
	border-top:0 none;
    padding: 0 2px 10px;
    width: 734px;
	height:98px;
	overflow:hidden;}
.znConts ul li{width:72px;
			   height:23px;
			   line-height:23px;
			   text-align:center;
			   background:url(images1_76.jpg) no-repeat;
			   float:left;
			   display:inline;
			   margin:10px 0 0 9px;}

.ggCont div li{line-height:24px;}

.ggCont ul li{overflow:hidden; padding:0 10px;}

#demo{height:190px;}

#demo img{width:180px;height:140px;}

#demo2{margin-left:8px;}

#indemo a{line-height:20px;display:inline-block;width:180px;height:180px;overflow:hidden;text-align:center;}
.ggCont, .gkCont, .dhCont{padding:7px 10px;}
.newsRight ul h1{font-size:20px;height:25px;padding:10px 8px; }
.newsRight ul h1 a{font-family:Î¢ÈíÑÅºÚ;}
.newsRight ul p{height:100px;border-bottom:1px dashed #676767;line-height:28px;font-size:14px;overflow:hidden;padding:15px 10px 10px;margin-bottom:25px;text-indent:28px;}
.newsRight ul li span{font-size:14px;}
.dhCont p{background:url(images1_14.jpg) no-repeat 0 center;margin:10px 0 0;text-indent:20px;line-height:20px;height:20px;}
.dhCont p a{color:#c00;}
.djsCont{height:190px;}
.floatL .djsCont ul li{height:28px;line-height:28px;}
.floatR .djsCont ul li{width:108px;float:left;height:110px;overflow:hidden;text-align:center;}
.gkCont{height:159px;}
.gkCont a img{margin:3px 5px;}
.sgCont{height:89px;padding-top:12px;}
.sgCont ul li{height:30px;}
.firends{padding:0 0 5px;}
.firends a img{padding:1px;border:1px solid #ccc;}



















